@font-face {
	font-family: 'Conv_Gals-Light';
	src: url('fonts/Gals-Light.eot');
	src: local('☺'), url('fonts/Gals-Light.woff') format('woff'), url('fonts/Gals-Light.ttf') format('truetype'), url('fonts/Gals-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body, table {
	margin: 0px;
	padding: 0px;
	font-family:"Conv_Gals-Light", "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:32px;
	color:#ffffff;
}


* { margin:0; padding:0; }

html, body { width:100%; height:100%; }

* {
  /*-webkit-user-select: none;*/
}

body, table {
  	/*text-align: left;*/
	color:#000000;
}

div.links {
	padding:4px;
	text-align:center;
}

canvas {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
}

h1 {
	margin:10px;
	margin-left:0px;
	font-size:22px;
}

h2 {
	font-family:"Conv_Gals-Light", "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-align: left;
	font-size:20px;
	margin:10px;
	font-weight: normal;
	/*margin-left:30px;*/
}

a {
	color:#000000;
	text-decoration: none;
}

.dotted a {
    border-bottom: 1px solid #333333;
    border-bottom-style: dotted;
}

a:hover {
	color:#000;
	text-decoration:none;
}

.round {
	margin-top:-16px;
	margin-left:-22px;
	float:left;
	text-align:left;
	width:48px;
	height:48px;
}

#values {
	padding: 2px;
	font-size:13px;
}



 /*predlagaem*/
#content1 {
	position:absolute;
	bottom:0px;
	margin:60px;
}

div.content_small1 {
	/*position:absolute;*/
	font-size: 12px;
	color: #555555;
	border: 0px solid #000000;
	width:600px;
	float: left;
	position: absolute;

	padding-bottom:30px;
}

.content_small1  h1 {
	font-size: 22px;
	font-family:"Conv_Gals-Light", "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #222222;
}




p.content_small   {
	font-size: 16px;
	/*font-family:"Conv_Gals-Light", "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;*/
	color: #222222;
}










 /*predlagaem*/
#content2 {
	position:absolute;
	bottom:0px;
	margin:60px;
}

/*vis*/
#content3 {
	text-align: right;
	top:0px;
	position:absolute;
	right:0px;
	margin-top:60px;
}







/*devices*/
#content4 {
	text-align: right;
	position:absolute;
	margin-top:60px;

	top:0px;
	right:0px;
	border: 0px solid #333333;
}

ul {
    list-style-type: none;
}


ul.red {
	float: right;
	/*border: 1px solid #ff0000;*/
}

.red li {
	width: 400px;
	margin:3px;
	/*border: 1px solid #ff0000;*/
}

.red a {
	width: 400px;
	background:rgba(0,0,0,0);
}

.red a:hover {
	width: 400px;
	background-color: #ea5c5c;
}

div.pad {
	padding-right: 60px;
}





div.redline {
	width: 400px;
	background:rgba(0,0,0,0);
}

div.redline:hover  {
	width: 400px;
	background-color: #ea5c5c;
}



a.redline_small {
	width: 300px;
	background:rgba(0,0,0,0);
	font-size: 24px;
}

a.redline_small:hover  {
	width: 300px;
	background-color: #ea5c5c;

}








div.content_small_left {

	font-size: 12px;
	color: #555555;
	border: 0px solid #000000;
	position: absolute;

	bottom:200px;
	padding-right: 60px;

	/*text-align:left;*/
	/*float: left;*/
	width: 400px;
	left:64px;

	padding-top:0px;
	margin-top:0px;

	font-family:"Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
}


div.content_small_right {
	font-size: 12px;
	color: #555555;
	border: 0px solid #000000;
	width:400px;
	position: absolute;

	top:270px;
	padding-right: 00px;

	text-align:right;
	float: left;
	width: 400px;
	right:64px;

	padding-top:0px;
	margin-top:0px;
	font-family:"Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

div.content_small {

	font-size: 14px;
	color: #555555;
	border: 0px solid #000000;
	width:400px;
	position: absolute;

	top:200px;
	padding-right: 60px;

	text-align:right;
	float: left;
	width: 300px;
	right:64px;

	padding-top:0px;
	margin-top:0px;
}

.content_small  h1 {
	font-size: 22px;
	font-family:"Conv_Gals-Light", "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #222222;
}













/* contacts*/
#content5 {
	text-align:right;
	position:absolute;
	right:0px;
	/*line-height:40px;*/
	/*font-size:32px;*/
	margin:60px;
}

#content5 h2 {
	text-align:right;
}







a.no_dash  {
	padding: 0px;
	margin: 0px;
	border-bottom: 0px solid black;
}

a.no_dash:hover {
	background-color: #eb5d5d;
	border-bottom: 0px solid black;
}

a.line  {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid black;
}

a.line:hover {
	background-color: #eb5d5d;
	border-bottom: 0px solid black;
}






#content6 {
	text-align: left;
	position:absolute;
	left:60px;
	bottom:60px;
	border: 0px solid black;
	height: 280px;
}

/*#content6 a {
	text-decoration: none;
	float:left;
	border-bottom: 0px solid black;
	padding:1px;
}
*/
#content6 a {
	text-align: left;
	text-decoration: none;

	display: inline-block;
}

#content6 a:hover {
	text-align: left;
	text-decoration: none;

	display: inline-block;
}

.icons img {
	width: 48px;
	height: 148px;
	/*border: 1px solid black;*/
	display: block;
}




#icons a:hover {
	opacity: 0.5;
}


/*p {
	margin: 0.325em 0;
}*/

a.dashed {
    border-bottom: 1px solid #333333;
    border-bottom-style: dotted;
    font-size: 24px;
}

a.dashed:hover  {
    border-bottom: 0px solid #333333;
    border-bottom-style: dotted;
    font-size: 24px;
}












ul.content_line  {
	padding: 20px;
	padding-left:0px;

}

.content_line li {
	border: 0px solid black;
	height: 30px;
}

ul.content_line_small  {
	padding: 20px;
	padding-left:0px;
}

.content_line_small li  {
	border: 0px solid black;
	height: 26px;
}














#intro {
	width: 500px;
	position: absolute;
	left:300px;
	top:400px;
	border: 0px solid #000000;
	position: fixed;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, 50%);
}

#menu_up {
	position:absolute;
	padding:0px;
	opacity:0.5;
	left:50%;
	top:30px;
	width:260px;
	z-index: 10000;
}

#menu_up a {
/*	padding: 10px;
	padding-top: 10px;
*/	padding: 10px 10px 0px 10px;
	/*width:340px;*/
	background-color: #eeeeee;
	border: 1px solid #555555;
}

#menu_up a:hover {
	opacity: 0.5;
}




#menu {
	position:absolute;
	padding:0px;
	opacity:0.5;
	right:0px;
	top:50%;
	/*bottom:2px;*/
	width:70px;
	z-index: 10000;
}

#menu a {
	/*margin-top:15px;*/
	padding: 5px;
	padding-top: 17px;
	width:48px;
	background-color: #eeeeee;
	border: 1px solid #555555;
}


#menu a:hover {
	opacity: 0.5;
}






#main {
	opacity: 0.0;
}

.img {
	opacity: 0.0;
}


#values {
	position: absolute;
	bottom:0px;
	display:block;
	/*display: none;*/
}

/*#contents div {
	border: 1px solid #000000;
}*/


#content1_sub {
	display: none;
}

#content2_sub {
	display: none;
}













div#navigation {
	visibility: hidden;
	padding:60px;
	position:absolute;
}
#navigation ul li {
	width:300px;
	padding:0px;
	height: 17px;
}

#navigation ul li a:link {
	width:300px;
	background:rgba(0,0,0,0);
	font-size:14px;
	padding:0px;
	margin:0px;
	padding-left:10px;
	padding-right:40px;
	background-color:#eee;

}


#navigation ul li  a:hover  {
	width:300px;
	background-color:#ea5c5c;
	color:#ffffff;
}

#navigation ul li  a:active  {
	width:300px;
	background-color:#ea5c5c;
}


/*#navigation ul li a:visited {
	width:300px;
	background:rgba(0,0,0,0);

}*/




.nav {position: fixed;right: 1rem;top:50%;margin-top: -10px;z-index: 2;width: 15px;padding-right: 5px;}
.nav .dot{
	border:1px solid #333;
	display: inline-block;
	width: 15px;height: 15px;
	border-radius: 50%;
	margin-bottom: 0px;;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.nav .dot:hover{border-color: #eee;}
.nav .active{background: #c8c8c8;}
